## libgit-raw-perl 0.79

=== debian/changelog ===
libgit-raw-perl (0.79-7) unstable; urgency=medium

  * Team upload.
  * Add patch to fix build and test issues with libgit2 0.28.
    Thanks to Peter Green for finding the relevant upstream commit.
    (Closes:#931695)
  * Bump versioned build depdendency on libgit2-dev to >= 0.28.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Nov 2019 17:21:07 +0100

libgit-raw-perl (0.79-6) unstable; urgency=medium

  * Team upload.
  * Backport upstream patch disabling a failing test due to libgit2
    changes (Closes: #918435)
  * Update to Standards-Version 4.3.0
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sat, 12 Jan 2019 19:59:32 +0200

libgit-raw-perl (0.79-5) unstable; urgency=medium

  * Team upload.
  * Add patch to ignore libgit2 version in test.
    Thanks to Santiago Vila for the big report. (Closes: #906482)

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Aug 2018 23:52:22 +0200

libgit-raw-perl (0.79-4) unstable; urgency=medium

  * remove -m32 option to un-break builds on 32 bit arches

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sun, 22 Jul 2018 15:38:06 +0200

libgit-raw-perl (0.79-3) unstable; urgency=medium

  * remove debian/libgit-raw-perl.docs, it only contains irrelevant stuff

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 21 Jul 2018 20:39:43 +0200

libgit-raw-perl (0.79-2) unstable; urgency=medium

  * first upload to unstable. Closes: #899059

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Sat, 21 Jul 2018 14:23:02 +0200

libgit-raw-perl (0.79-1) experimental; urgency=low

  * Initial release. Closes: #899059

 -- Marc Haber <mh+debian-packages@zugschlus.de>  Tue, 15 May 2018 19:00:00 +0200
