=== debian/control ===
Source: libgit-raw-perl
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Build-Depends: debhelper (>= 10),
 libcapture-tiny-perl,
 libdevel-checklib-perl (>= 0.6),
 libfile-slurp-tiny-perl (>= 0.001),
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 perl (>= 5.17.7), libgit2-dev (>= 0.28), zlib1g-dev, libhttp-parser-dev, gnulib
Standards-Version: 4.3.0
Homepage: https://github.com/jacquesg/p5-Git-Raw
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl.git


Package: libgit-raw-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl bindings to the Git linkable library (libgit2)
 libgit2 is a pure C implementation of the Git core methods provided as a
 re-entrant linkable library designed to be fast and portable with a
 solid API. This module provides Perl bindings to the libgit2 API.
