=== debian/watch ===
version=3
https://metacpan.org/release/Git-Raw   .*/Git-Raw-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
