## libgit-raw-perl 0.87+ds

=== debian/changelog ===
libgit-raw-perl (0.87+ds-1) unstable; urgency=medium

  * Team upload.
    - But a big, big thanks to Gregor for his lovely work! \o/

  [ Marc Haber ]
  * new upstream version 0.81

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Utkarsh Gupta ]
  * New upstream version 0.86
  * Refresh d/patches
  * Bump Standards-Version to 4.5.1

  [ gregor herrmann ]
  * Update repackaging framework.
    - debian/copyright: add Files-Excluded to get rid of the libgit2 copy and
      a Comment to explain the situation (taken from debian/README.source);
    - debian/watch: add options for repackaging;
    - drop debian/README.source as we are using standard facilities now.

  * Import repacked upstream version 0.86+ds.
  * Update years of upstream copyright, and add third-party file.
  * Update build dependencies.
  * Refresh debian/patches/libgit2-version-tests.
  * Drop fix-33-worktree.patch which was taken from upstream Git.
  * Drop libgit2-0.28.patch which was taken from upstream Git.
  * Declare compliance with Debian Policy 4.5.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Add build dependency on libssl-dev (new SSL support) and libssh2-1-dev
    (pulled in currently by something else).
  * Bump build dependency on libgit2-dev to 1.0.0.
    Closes: #971567
  * Mention main module name in long description.
  * Import upstream version 0.87+ds.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 05 Dec 2020 00:20:44 +0530
