=== debian/control ===
Source: libgit-raw-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gnulib,
               libcapture-tiny-perl <!nocheck>,
               libdevel-checklib-perl,
               libfile-slurp-tiny-perl <!nocheck>,
               libgit2-dev (>= 1.0.0),
               libhttp-parser-dev,
               libssh2-1-dev,
               libssl-dev,
               libtest-deep-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               zlib1g-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl.git
Homepage: https://github.com/jacquesg/p5-Git-Raw
Rules-Requires-Root: no

Package: libgit-raw-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl bindings to the Git linkable library (libgit2)
 libgit2 is a pure C implementation of the Git core methods provided as a
 re-entrant linkable library designed to be fast and portable with a
 solid API. The Git::Raw module provides Perl bindings to the libgit2 API.
