## libgit-raw-perl 0.88+ds

=== debian/changelog ===
libgit-raw-perl (0.88+ds-1build2) kinetic; urgency=medium

  * No-change rebuild against libgit2-1.3

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 20 May 2022 23:04:50 +0000

libgit-raw-perl (0.88+ds-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:01 +0100

libgit-raw-perl (0.88+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.88+ds.
  * Bump versioned build dependency on libgit2-dev.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 16:00:22 +0200
