=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: libgit-raw-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -9,7 +10,7 @@
                libcapture-tiny-perl <!nocheck>,
                libdevel-checklib-perl,
                libfile-slurp-tiny-perl <!nocheck>,
-               libgit2-dev (>= 1.0.0),
+               libgit2-dev (>= 1.1.0),
                libhttp-parser-dev,
                libssh2-1-dev,
                libssl-dev,
@@ -17,7 +18,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl.git
 Homepage: https://github.com/jacquesg/p5-Git-Raw
