## libgit-raw-perl 0.90+ds

=== debian/changelog ===
libgit-raw-perl (0.90+ds-2build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:57:31 +1100

libgit-raw-perl (0.90+ds-2build2) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:50:56 +0100

libgit-raw-perl (0.90+ds-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:42:36 +0100

libgit-raw-perl (0.90+ds-2) unstable; urgency=medium

  * Team upload.
  * Add patch libgit2_1.7.1 to adjust tests to libgit2 1.7.1.
    (Closes: #1057318)
  * Bump versioned build dependency on libgit2-dev to 1.7.1.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Dec 2023 22:41:53 +0100

libgit-raw-perl (0.90+ds-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.90+ds.
    Fixes "FTBFS with libgit2 1.3.0" (Closes: #1009031)
  * Bump versioned build dependency on libgit2-dev to 1.5.0.
  * Refresh patches.
  * Declare compliance with Debian Policy 4.6.1.
  * Set HOME for autopkgtest's smoke test.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2022 23:23:23 +0200
