=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libcapture-tiny-perl <!nocheck>,
                libdevel-checklib-perl,
                libfile-slurp-tiny-perl <!nocheck>,
-               libgit2-dev (>= 1.1.0),
+               libgit2-dev (>= 1.7.1),
                libhttp-parser-dev,
                libssh2-1-dev,
                libssl-dev,
@@ -18,7 +18,7 @@
                perl-xs-dev,
                perl:native,
                zlib1g-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libgit-raw-perl.git
 Homepage: https://github.com/jacquesg/p5-Git-Raw
